/**
 * 
 * @param {String} str 
 * @returns 错误提示
 */
export function returnTitle(str) {
    let title = ''
    switch (str) {
        case '#001':
            title = '套餐过期，请联系客服续期。'
            break;
        case '#002':
            title = '套餐内流量已用完，请联系客服购买流量。'
            break;
        case '#003':
            title = '视频配置文件加载失败。一般是由于网络问题导致无法加载视频配置文件，建议检查/切换网络并重试。'
            break;
        case '#004':
            title = '视频不存在。请检查vid是否正确，视频是否已经被删除。'
            break;
        case '#005':
            title = '视频审核不通过。只有“已发布”状态的视频才可以播放。'
            break;
        case '#006':
            title = '域名黑白名单验证不通过。请检查管理后台的播放域名设置。'
            break;
        case '#007':
            title = '视频文件加载失败。一般是由于网络问题导致无法加载视频文件，建议检查/切换网络并重试。'
            break;
        case '#008':
            title = '视频文件加载超时。一般是由于网络问题导致加载视频文件超时，建议检查/切换网络并重试。'
            break;
        case '#009':
            title = '视频正在审核中。只有“已发布”状态的视频才可以播放。'
            break;
        case '#010':
            title = '视频正在编码中。只有“已发布”状态的视频才可以播放。'
            break;
        case '#011':
            title = '播放器皮肤加载失败。建议检查/切换网络并重试。'
            break;
        case '#012':
            title = '跑马灯加载错误。请检查跑马灯接口返回的参数是否正确。'
            break;
        case '#013':
            title = '视频授权播放认证失败。请检查授权认证接口。'
            break;
        case '#014':
            title = 'Flash播放器没有JavaScript运行权限。请尝试升级浏览器至最新版本或更换浏览器。'
            break;
        case '#015':
            title = 'JavaScript运行错误。请尝试升级浏览器至最新版本或更换浏览器。'
            break;
        case '#016':
            title = '跑马灯被篡改。'
            break;
        case '#020':
            title = 'playsafeUrl接口请求失败。请检查playsafeUrl参数的接口服务是否正常。'
            break;
        case '#024':
            title = '基于视频版权保护考虑，播放器会禁止加密视频在某些自带录屏功能的浏览器上播放。请更换其它浏览器。'
            break;
        case '#10000':
            title = '视频被禁止播放，请联系管理员'
            break;
        default:
            title = '未知错误，请联系管理员'
            break;
    }
    return title
}